{
  "name": "interval",
  "version": "0.0.1",
  "description": "Controls JS setInterval/clearInterval behavior using a start/stop interface.",
  "main": "index.js",
  "scripts": {
    "default": "node ./index --configuration ./data/configuration/process-manager/ --process-group default",
    "distribute": "node ./index --configuration ./data/configuration/process-manager/ --process-group distribute",
    "develop/scripts": "node ./index --configuration ./data/configuration/process-manager/ --process develop/scripts",
    "develop/documents": "node ./index --configuration ./data/configuration/process-manager/ --process develop/documents",
    "develop/copy": "node ./index --configuration ./data/configuration/process-manager/ --process develop/copy",
    "develop/server": "node ./index --configuration ./data/configuration/process-manager/ --process develop/server",
    "develop/spawn": "node ./index --configuration ./data/configuration/process-manager/ --process develop/spawn"
  },
  "author": "Thomas Welborn",
  "license": "ISC",
  "devDependencies": {
    "@babel/core": "^7.7.5",
    "@babel/plugin-syntax-export-default-from": "^7.7.4",
    "@babel/polyfill": "^7.8.3",
    "@babel/preset-env": "^7.7.6",
    "axios": "^0.19.0",
    "babel-preset-es2015-rollup": "^3.0.0",
    "babel-preset-minify": "^0.5.1",
    "body-parse": "^0.1.0",
    "browser-sync": "^2.26.7",
    "chokidar": "^3.3.0",
    "concat-stream": "^2.0.0",
    "concurrently": "^5.0.1",
    "cors": "^2.8.5",
    "del": "^5.1.0",
    "ejs": "^3.0.1",
    "express": "^4.17.1",
    "globby": "^10.0.1",
    "js-beautify": "^1.10.2",
    "merge-files": "^0.1.2",
    "mvc-framework": "git+https://gitlab.com/thomas.welborn/mvc-framework.git",
    "node-sass": "^4.14.0",
    "nodemon": "^2.0.2",
    "objectFitPolyfill": "^2.3.0",
    "rollup": "^1.27.11",
    "rollup-plugin-babel": "^4.3.3",
    "rollup-plugin-commonjs": "^10.1.0",
    "rollup-plugin-ejs": "^2.2.0",
    "rollup-plugin-eslint": "^7.0.0",
    "synchronous-promise": "^2.0.10",
    "uglify-js": "^3.7.2",
    "yargs": "^15.0.2"
  },
  "dependencies": {},
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/thomas.welborn/interval.git"
  },
  "bugs": {
    "url": "https://gitlab.com/thomas.welborn/interval/issues"
  },
  "homepage": "https://gitlab.com/thomas.welborn/interval#readme"
}
